<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<!-- MediaInfo Logos\MediaInfo\Graphical (Details View)-->
<window>
  <controls>
    <!-- Video Resolutions -->
    <control>
      <description>720p, 1080i, 1080p</description>
      <type>image</type>
      <id>9796</id>
      <posX>532</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videoresolution.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <control>
      <description>Aspect Ration</description>
      <type>image</type>
      <id>0</id>
      <posX>628</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videoaspectratio.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <!-- Video Codecs -->
    <control>
      <description>Video Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>724</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Video\#MovingPictures.LocalMedia.videocodec.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <!-- Audio Channels / Codecs-->
    <control>
      <description>Audio Codecs / Channels</description>
      <type>image</type>
      <id>9797</id>
      <posX>820</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Audio\#MovingPictures.LocalMedia.audiocodec #MovingPictures.LocalMedia.audiochannels.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <control>
      <description>Audio Channels</description>
      <type>image</type>
      <id>0</id>
      <posX>916</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Audio\#MovingPictures.LocalMedia.audiochannels.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <!-- Video Frame Rate background -->
    <control>
      <description>Video Frame Rate background</description>
      <type>image</type>
      <id>78</id>
      <posX>1012</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Misc\blank.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <!-- Video Frame Rate -->
    <control>
      <description>Video Frame Rate</description>
      <type>label</type>
      <id>78</id>
      <posX>1009</posX>
      <posY>1002</posY>
      <width>93</width>
      <height>48</height>
      <font>mediastream9c</font>
      <label>#MovingPictures.LocalMedia.videoframerate</label>
      <align>center</align>
      <textcolor>#shadow.light</textcolor>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <!-- Subtitles -->
    <control>
      <description>Subtitles</description>
      <type>image</type>
      <id>9798</id>
      <posX>1108</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Misc\#MovingPictures.LocalMedia.Subtitles.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
    <!-- Video Format -->
    <control>
      <description>Video Format</description>
      <type>image</type>
      <id>78</id>
      <posX>1204</posX>
      <posY>1005</posY>
      <width>96</width>
      <height>48</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">Logos\MediaInfo\Graphical\Misc\#MovingPictures.LocalMedia.videoformat.png</texture>
      <visible>!control.isvisible(50)+!control.isvisible(51)+!control.hasfocus(667)</visible>
      <animation effect="fade" time="250" delay="0">VisibleChange</animation>
    </control>
  </controls>
</window>
<!--Checksum:54c0e60f9599e9ff3a9a8817b730cbd7-->